@font-face {
	font-family: 'Uni Sans Heavy';
	src: url('../fonts/Uni Sans Heavy.eot');
	src: url('../fonts/Uni Sans Heavy.svg') format('svg'),
		 url('../fonts/Uni Sans Heavy.woff') format('woff'), 
		 url('../fonts/Uni Sans Heavy.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BebasNeue Bold';
	src: url('../fonts/BebasNeue Bold.eot');
	src: url('../fonts/BebasNeue Bold.svg') format('svg'),
		 url('../fonts/BebasNeue Bold.woff') format('woff'),
		 url('../fonts/BebasNeue Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BebasNeue Regular';
	src: url('fonts/BebasNeue Regular.eot');
	src: url('../fonts/BebasNeue Regular.svg') format('svg'),
		 url('../fonts/BebasNeue Regular.woff') format('woff'), 
		 url('../fonts/BebasNeue Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

